Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jenny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenny Bot:  Hi Jenny ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298962886 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548840733            03:34 PM, 26th Apr                   Mohammed                   Hi, Tha
 nk you for contacting us. My name is Fahim, I will be happy to assist you.           03:35 PM, 26th Apr                     jenny                    I want to know when will i receive my orders           03:36 PM, 26th Apr                     jenny                    Order           03:36 PM, 26th Apr                     jenny                    6298962886           03:37 PM, 26th Apr                   Mohammed                   hold on for a moment please           03:39 PM, 26th Apr                     jenny                    Ok           03:39 PM, 26th Apr                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966548840733).           03:40 PM, 26th Apr                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact
  you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           03:40 PM, 26th Apr                     jenny                    I told them 8:30 to 5pm only. Then i gave them my location and everything but they didnt come. So i told them Sunday which is yesterday but nobody comes           03:42 PM, 26th Apr                   Mohammed                   Sorry for the inconvenience           03:45 PM, 26th Apr                   Mohammed                   i will forward it to the team to deliver it asap           03:46 PM, 26th Apr                     jenny                    Thank u so much.?           03:46 PM, 26th Apr                   Mohammed                   Is there anything else I can assist you with today?           03:47 PM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 26th Apr                 
                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457458